from src.fw_radios import list_radios
from loguru import logger
from pyfzf.pyfzf import FzfPrompt

fzf = FzfPrompt()

def main():
    logger.remove()
    while True:
        menu = ('Radios', )
        ids = fzf.prompt(menu)

        selected = ids[0]
        if selected == 'Radios':
            list_radios()


if __name__ == '__main__':
    main()
